.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}

#BarraTop {
    float: left;
    height: 93px;
    clear: none;
    width: 100%;
    background-color: rgb(0, 0, 0);
    position: fixed;
    z-index: 3;
    top: 0px;
    left: 0px;
    display: block;
}

#Contenido1 {
    float: left;
    height: auto;
    margin-left: 51.234639%;
    margin-top: 80px;
    clear: both;
    width: 42.667828%;
    margin-right: 0%;
    margin-bottom: 0px;
}

#Logo-Solo {
    float: left;
    height: 66px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 220px;
    margin-right: 0%;
    background-image:url("../corrientes/img/boton-volver.gif");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#botonReserva {
    float: right;
    font-size: 12px;
    width: 116.125px;
    height: 40px;
    text-align: center;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 23px;
    clear: none;
    min-height: 40px;
    padding-top: 12px;
    margin-right: 6.298147%;
    color: rgb(0, 0, 0);
    background-color: rgb(0, 195, 195);
	cursor: pointer;
}

#Logo-Solo:hover {
    opacity: 0.75;
}

@media only screen and (max-width: 1000px) {


}

@media only screen and (max-width: 768px) {

    #Contenido1 {
        width: 87.628174%;
        height: autox;
        clear: both;
        margin-top: 80px;
        margin-left: 6.213379%;
    }

    #botonReserva {
        margin-top: 32px;
        margin-left: 5.678304%;
        clear: none;
        margin-right: 6.154378%;
        display: none;
    }

    #BarraTop {
        top: 0px;
        background-color: rgb(0, 0, 0);
        height: auto;
        right: auto;
    }

    #Logo-Solo {
        margin-top: 0px;
    }

}

@media only screen and (max-width: 480px) {

    #Contenido1 {
        height: auto;
        margin-top: 80px;
        margin-left: 6.129557%;
        clear: both;
    }

    #Logo-Solo {
        margin-top: 0px;
        margin-left: 0px;
        clear: none;
        margin-right: 0%;
    }

}

@media only screen and (max-width: 370px) {

    #Logo-Solo {
        margin-left: 0%;
    }
}